Grant office access to form group
Grants the office officeId access to the form group formGroupId.
Permissions
You must have a role for which the canManageFormGroups permission is set to true.
Related topics
Authentication
Authorizationstring
JWT Authorization header using the Bearer scheme. Example: “Authorization: Bearer {token}”
Path parameters
formGroupId
The ID of the form group.
Example: 7b879c89-xxxx-xxxx-xxxx-819d6a85e0a1
officeId
The id of the office. This is the id that the system generated when you created the office.
accountId
The globally unique identifier (GUID) for the account.
Response
Office was successfully assigned to the form group
Errors
400
Bad Request Error
401
Unauthorized Error